FcConfigGetFontDirs(3)

NAME
FcConfigGetFontDirs - Get font directories

SYNOPSIS

#include <fontconfig.h>

FcStrList * FcConfigGetFontDirs (FcConfig *config);

DESCRIPTION

Returns the list of font directories in config. This includes the configured font directories along with any directories below those in the filesystem.

VERSION

Fontconfig version 2.6.0